[INFO]
name = Vyskälä SS4 Evening
physics = snow
author = (c) Vileska
version = 1.0
date = 2020-12-24
comment = 100% Snow. Vyskälä SS3 Reverse. Homepage: vileska.blogspot.com
splashscreen = VyskalaSS4_E.jpg
length = 5.8
